td {
 padding: 0 0 0 0;
 margin: 0 0 0 0;
}
table.list {
  width: 990px;
  border:1px;
  border-color: #ffffff;
}

table.list img { 
        border:0;
}

th.sortleft {
	text-align:left;
}
th.sortright {
	text-align:right;
}
tr.odd {
	background-color:#1b213f;
	height: 20px;
	font-size: 14px;
	color: #ffffff;
}
tr.even {
	height: 20px;
	font-size: 14px;
	color: #ffffff;
}
td#dark {
	background-color: #000000;
}
tr.even td, tr.odd td {
	padding-left:10px;
	padding-right:10px;
	padding-top:0px;
	padding-bottom:0px;
	text-align: left;
}
h1#sys {
        margin-bottom: 0px;
        margin-top: 10px;
	padding: 4px;
        background-color: #22ff00;
        color: #000000;
        font-size: 150%;
}
div.sys_wide {
  width: 770px;
  display: block;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
}
div.sys_wide span {
  font-size: 13px;
}
div.sys_panel {
  background-color: #1b213f;
  text-align: center;
  margin: 0 auto;
}
